<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Heroes</title>
</head>
<body>
<form method="post">
    {% csrf_token %}
    <label><h1>HEROE</h1></label>
    <label>Profesion</label>
    <select name="profesion">
        {% for item in lista_profesion %}
            <option value="{{item.id}}"> {{item.nombre}} </option>
        {% endfor %}
    </select>

    <label>Nombre</label>
    <input type="text" name="nombre" >

    <label>Nivel</label>
    <input type="number" name="nivel" value="1" >
    <input type="submit" value="aceptar" >
</form>
<br>
<table>
    <style>
            table, th, td
            {
              border: 1px solid black;
              border-collapse: collapse;
            }
    </style>
    <thead> <!-- encabezado -->
        <tr>
            <td>Nombre</td><td> profesion </td><td> Nivel </td>
        </tr>
    </thead>
    <tbody> <!-- cuerpo tabla -->
    {% for item in lista_personaje %}
        <tr>
            <td>
                {{ item.nombre }}
            </td>
            <td>
                {{ item.clase.nombre }}
            </td>
            <td>
                {{ item.nivel }}
            </td>
            <td>
                <a href="personaje/{{item.id}}"> modificar </a>
            </td>
        </tr>
    {% endfor %}
    </tbody>
</table>
</body>
</html>
